RubyGems Navigation menu

r509-cert-validator 0.0.4

Tool for validating x509 certificates against CRLs and OCSP.

Gemfile
          gem 'r509-cert-validator', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install r509-cert-validator
  
  
  
  
  
  
  

Authors:

  • Bryce Kerley

Owners:

Licenses:

  • MIT

Total downloads 1,790

For this version 514

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.0.4 - May 27, 2014 (18.5 KB)
  2. 0.0.3 - May 27, 2014 (18.5 KB)
  3. 0.0.2 - May 7, 2014 (18.5 KB)
  4. 0.0.1 - February 12, 2014 (18 KB)

Runtime Dependencies: